src/modules/user/pages/my-profile/my-profile.pug
ion-header.header-profile
    ion-navbar
        ion-buttons(left)
            button(ion-button, icon-only, (click)="back()")
                ion-icon(name="arrow-round-back", color="light")
        ion-title(ion-text,color="light") my profile
ion-content.content-profile
    .portada
        img(src="../assets/imgs/portada.jpg")
    .profile
        ion-avatar
            img([src]="user.profile")
    .info
        h2 {{ user.firstName }} {{ user.lastName }}
        p {{ user.bio }}
    .detail
        ion-list
            ion-item
                ion-icon(name="briefcase", item-start)
                h2 {{ user.profession }}
            ion-item
                ion-icon(name="mail", item-start)
                h2 {{ user.username }}
            ion-item(*ngIf="user.socialLink.web")
                ion-icon(name="link", item-start)
                h2 {{ user.socialLink.web }}
            ion-item
                ion-icon(name="pin", item-start)
                h2 {{ user.address.city }} , {{ user.address.country }}
            ion-item
                ion-icon(name="person", item-start)
                h2 {{ user.age }}
            ion-item 
                ion-icon(name="person", item-start)
                h2 {{ user.gender }}

src/modules/user/pages/my-profile/my-profile.html

<ion-header class="header-profile">
  <ion-navbar>
    <ion-buttons left>
      <button ion-button icon-only (click)="back()">
        <ion-icon name="arrow-round-back" color="light"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title ion-text color="light">my profile</ion-title>
  </ion-navbar>
</ion-header>
<ion-content class="content-profile">
  <div class="portada"><img src="../assets/imgs/portada.jpg"></div>
  <div class="profile">
    <ion-avatar><img [src]="user.profile"></ion-avatar>
  </div>
  <div class="info">
    <h2>{{ user.firstName }} {{ user.lastName }}</h2>
    <p>{{ user.bio }}</p>
  </div>
  <div class="detail">
    <ion-list>
      <ion-item>
        <ion-icon name="briefcase" item-start></ion-icon>
        <h2>{{ user.profession }}</h2>
      </ion-item>
      <ion-item>
        <ion-icon name="mail" item-start></ion-icon>
        <h2>{{ user.username }}</h2>
      </ion-item>
      <ion-item *ngIf="user.socialLink.web">
        <ion-icon name="link" item-start></ion-icon>
        <h2>{{ user.socialLink.web }}</h2>
      </ion-item>
      <ion-item>
        <ion-icon name="pin" item-start></ion-icon>
        <h2>{{ user.address.city }} , {{ user.address.country }}</h2>
      </ion-item>
      <ion-item>
        <ion-icon name="person" item-start></ion-icon>
        <h2>{{ user.age }}</h2>
      </ion-item>
      <ion-item> 
        <ion-icon name="person" item-start></ion-icon>
        <h2>{{ user.gender }}</h2>
      </ion-item>
    </ion-list>
  </div>
</ion-content>
